@media screen and (max-width:767px) {
    .subproblem {
        width: auto;
        height: 1.625rem;
        font-weight: 400;
        font-size: 1.125rem;
        color: #003CBE;
        line-height: 1.625rem;
        text-align: center;
        font-style: normal;
        text-decoration-line: underline;
    }

    .arrowup {
        margin-left: 1rem;
        font-size: 1rem;
        height: 2.5rem;
        line-height: 2.5rem
    }

    .sublayout {
        
        height: 2.5rem;
        padding-left: 1.375rem;
        padding-right: 1.375rem;
        background: #333333;
        border-radius: 1.75rem;
        color: white;
        display: flex;
        justify-content: center;
        line-height: 2.5rem;
        font-size: 0.875rem;
        margin-top: 2rem;
    }


    .contacttitle {
        margin-left: 1.25rem;
        font-size: 1.25rem;
        font-weight: 600;
        line-height: 1.875rem;
        margin-top: 3.125rem;
    }

    .liuyanlayout {
        margin: 1rem 1.25rem;
        width: calc(100vw - 2.5rem);
      
  
        background: #FFFFFF;

        
    }

    .contactname {
        width: calc(100vw - 2.5rem);
        height: 3rem;
        background-color: #F5F5F7;
        padding-left: 1rem;
        line-height: 3rem;
        font-size: 0.875rem;
        background: #F9FAFB;
        border-radius: 0.5rem;

    }

    .contactphone {
        width: calc(100vw - 2.5rem);
        height: 3.5rem;
        background: #F5F5F7;
        margin-top: 1rem;
        padding-left: 1rem;
        line-height: 3rem;
        font-size: 0.875rem;
        background: #F9FAFB;
        border-radius: 0.5rem;
      
    }

    .contactMs {
        width: calc(100vw - 2.5rem);
        height: 12.5rem;
        line-height: 1.625rem;
        background: #F9FAFB;
        border-radius: 0.5rem;

        padding: 1.5rem 1rem;
        margin-top: 1rem;
    }
    /* .phonesubproblem{
        width: 20.9375rem;
    } */

    textarea {
        border: none;
        resize: none;
        /* 去除选中后的边框 */
        outline: none;
    }
    .toastlogo {
		width: 6rem;
		height: 0.75rem;

	}
}
@media screen and (min-width: 768px){
    .toastlogo {
		width: 6rem;
		height: 0.75rem;

	}
    .subproblem {
        width: auto;
        height: 1.625rem;
        font-weight: 400;
        font-size: 1.125rem;
        color: #003CBE;
        line-height: 1.625rem;
        text-align: center;
        font-style: normal;
        text-decoration-line: underline;
    }

    .arrowup {
       
        font-size: 1.25rem;
        height: 3.5rem;
        margin-left: 1rem;
        line-height: 3.5rem
    }

    .sublayout {
        padding-left: 2rem;
        padding-right: 2rem;
        height: 3.5rem;
        background: #333333;
        border-radius: 1.75rem;
        color: white;
        text-align: center;
        line-height: 3.5rem;
        font-size: 1.25rem;
        margin-top: 2rem;
    }

    .contacttitle {
        margin-left: 25rem;
        font-size: 2.5rem;
        font-weight: 600;
        line-height: 3.5rem;
        margin-top: 6.25rem;
    }

    .liuyanlayout {
        width: 70rem;
        height: 30.375rem;
        margin-top: 2rem;
        margin-left: 25rem;
        background: #FFFFFF;
        box-shadow: 0px 0.375rem 2.625rem 0px rgba(0, 0, 0, 0.1);
        border-radius: 2rem;
        padding: 2.5rem;
    }

    .contactname {
        width: 31.875rem;
        height: 3.5rem;
        background-color: #F5F5F7;
        padding-left: 1rem;
        line-height: 3.5rem;
        font-size: 1.125rem;
        background: #F9FAFB;
        border-radius: 0.5rem;

    }

    .contactphone {
        width: 31.875rem;
        height: 3.5rem;
        background: #F5F5F7;
        padding-left: 1rem;
        line-height: 3.5rem;
        font-size: 1.125rem;
        background: #F9FAFB;
        border-radius: 0.5rem;
        margin-left: 1.25rem;
    }

    .contactMs {
        width: 100%;
        height: 12.5rem;
        line-height: 1.625rem;
        background: #F9FAFB;
        border-radius: 0.5rem;

        padding: 1.5rem 1rem;
        margin-top: 1rem;
    }

    textarea {
        border: none;
        resize: none;
        /* 去除选中后的边框 */
        outline: none;
    }
}

textarea::placeholder {
   
   
    color: #999; /* 灰色 */
}
input::placeholder {
   
   
    color: #999; /* 灰色 */
}

